.myvista {
   width: 100vw;
   margin: 2px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}

.mycontainer_center_images {
    display: flex;
    flex: inline;
    flex-wrap: wrap;
    justify-content: center;
}
.text_center_h1 {
    text-align: center;
}